<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>77b38bd9-a643-4d18-9faf-2f6ba0b0dfca</uuid>
    <basedOnBuild>2949</basedOnBuild>
    <updatesToBuild>3079</updatesToBuild>
    <version>7.6.0</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2014-04-10+02:00</releaseDate>
    <documentation>Korrektur Teilestammdaten: Bewegungssatz löschen gibt Schalter &quot;Lagerhaltung&quot; direkt frei, Lagerort auf Maske wird geleert
Korrektur Mietwagen berechnen: Kundennummer ändern ging nicht von 00000 auf richtigen Kunden
Korrektur Rechnungshistorie NGW: Datum im Kopf der Liste wurde falsch gedruckt
Korrektur Fahrgestellnummer ändern aus NGW-Stamm: Es konnte zu einem Programmabsturz kommen, wenn aus diesem Programm ein Menüpunkt aufgerufen wurde
Korrektur Außenlager direkt in Auftrag: Der Bereich aus dem jeweiligen Hersteller wird in den Auftrag übernommen
Korrektur Selektion Kunden: Der Schalter alle Kunden/ nur Kunden mit Fahrzeug/ nur Kunden ohne Fahrzeug wird jetzt richtig abgehandelt
Korrektur Zeiterfassung: Nacherfassung nach Auftrag, Erfasste Zeiten Auftrag, Stempelkarte Auftrag es wird nur der letzte Auftrag ausgewertet
Korrektur NGW Bestand zu festem Datum: Programm reagierte nicht auf das eingegebene Datum
Korrektur Selektion Reifenlager in Datei: Probleme bei mehr als 1000 Treffern
Korrektur Marketingliste Reifenlager in Datei: Probleme bei mehr als 1000 Treffern
Korrektur HU/AU Selektion in Datei: Probleme bei mehr als 1000 Treffern
Korrektur Reifenlager: Vergabe der Einlagerungsnummer 0
Korrektur Reifenlager: versehentliche Umlagerung von einzelnen Reifen durch das Programm

Anpassung Subaru LMG: Anzeige der Erstzulassung
Anpassung Mietwagen: Berechnetes Benzin ist mit Nachkommastellen eingebbar
Anpassung Verwaltungssatz: Hinterlegung des Bundeslandes
Anpassung Mietwagen: Benzin zum Berechnen kann jetz mit Nachkommastellen eingegeben werden
Anpassung Teilestamm: Wenn immer bei allen HC nachgesehen werden soll ob es die Teilenummer gibt (Parameter 25 von 301KFZ) so besteht die Möglichkeit bis zu fünf Alternativnummern einzugeben
Anpassung Mietwagen: Erlöse aus Zusatzpositionen können aus der Auswertung ausgeschlossen werden
Anpassung Bearbeitungsliste NGW: Wenn im Suchbegriff etwas eingegeben wurde und das Feld mit Enter verlassen wird, so startet die Suche direkt
Anpassung Rechnungsschreibung: Es kommt ein Hinweis, dass dringend eine Absummierung durchzuführen ist, wenn Tabelle spezielle Konten fast voll ist
Anpassung GWE: Neues Feld Kennung &quot;Meilen oder Kilometer&quot;
Anpassung Liste verkaufte Fahrzeuge: Es wird immer der Zeitraum vom 1.Januar des aktuellen Datums bis heute vorgeschlagen ( bisher gestern und heute)
Anpassung Abstellen NGW in Datei: Anlalog zur Bearbeitungsliste kann bei der Selektion NGW ( Abstellen in ANSI/ASCII) mit einem Suchbegriff gearbeitet wird. Hier wird geprüft, ob der Suchbegriff in einem der Felder Herstellerbezeichnung, Typenbezeichnung, Bezeichnung 1 bis 4, Farbe, Version oder Karosserie enthalten ist
Anpassung Hinweistexte Bankeinzug: In den festen Texten (Werkstatt oder NGW) für Bankeinzug kann eine Variable #MANDAT vergeben werden, die durch die beim Kunden hinterlegte Mandatsreferenz ersetzt werden.

Erweiterung Lieferscheindruck: Über den Schalter Telefonnummern drucken, werden die Telefonnummern auch gedruckt, wenn mit dem neuen Fahrzeugblock gearbeitet wird und sonst nur eine Zeile im Block gedruckt wird
Erweiterung Auswertungen: Unter Rechnungen/Erlöse gibt es den Menüpunkt &quot;Rechnungen suchen&quot;. Mit diesem Programm kann über einen Zeitraum oder mit einer Rechnungsnummer die Rechnung(en) in den Rechnungsdatenbanken Werkstatt, NGW, Ankäufe, Mietwagen, Shop und Boxenstop gesucht. Durch Doppelklick erfolgt ein Druck in die Druckvorschau
Erweiterung Fahrzeugankauf: Bei Status 7 kann per Schalter bestimmt werden, ob die eingetragenen Zubehörpositionen in den NGW-Satz übernommen werden sollen, und wenn, ob der Schalter &quot;nicht auf Belege drucken&quot; gesetzt werden soll. (Wenn das Fahrzeug aus einem Fremd-(Bewertungs-)system übernommen wurde, kann es zig Positionen geben)
Erweiterung Mietwagen: Bei den Tarifgruppen kann jetzt die Einstallung &quot;Pauschale ändern&quot; gewählt werden
Erweiterung Bestellung GW neutral: Zusätzlich zu der Auswahl 12 Monate Garantue 24 Monate Garantie oder keine Garantie kann jetzt auch Werksgarantie bis angewählt werden, wenn dies in der Zukunft liegt
Erweiterung Datenaustausch: Wenn ein Datenaustausch Teile läuft, werden die Ausdrucke zusätzlich in eine Datei abgestellt. Diese kann in Auswertungen -&gt; Protokolle -&gt; Datenaustausch eingesehen werden und der Druck wiederholt werden. Es werden auch die Datenaustausch-Starts angezeigt, bei denen nicht zu drucken war.
Erweiterung Auswertungen: Unter Rechnungen/Erlöse gibt es den Menüpunkt &quot;Rechnungen nachdrucken&quot;. Mit diesem Programm kann man für einen Zeitraum die Rechnung(en) in den Rechnungsdatenbanken Werkstatt, NGW, Ankäufe, Mietwagen, Shop und Boxenstop chronologisch nachgedruckt werden. (z.B. für Archivierung)

</documentation>
    <author>Stephan Suppes</author>
</update>
